#square {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(0.5);
          transform: translate(-50%, -50%) scale(0.5);
}

.stroke-still {
  stroke: white;
}

.stroke-animation {
  -webkit-animation: stroke-spacing 1.2s ease-in, stroke-color 4.8s linear;
          animation: stroke-spacing 1.2s ease-in, stroke-color 4.8s linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-delay: 0;
          animation-delay: 0;
  -webkit-animation-direction: normal;
          animation-direction: normal;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-play-state: running;
          animation-play-state: running;
  -webkit-transform-origin: center center;
          transform-origin: center center;
}

@-webkit-keyframes stroke-spacing {
  0% {
    stroke-dasharray: 0 200;
  }
  45% {
    stroke-dashoffset: 0;
    stroke-dasharray: 200 200;
  }
  90% {
    stroke-dashoffset: -200;
    stroke-dasharray: 200 200;
  }
  100% {
    stroke-dashoffset: -200;
    stroke-dasharray: 200 200;
  }
}

@keyframes stroke-spacing {
  0% {
    stroke-dasharray: 0 200;
  }
  45% {
    stroke-dashoffset: 0;
    stroke-dasharray: 200 200;
  }
  90% {
    stroke-dashoffset: -200;
    stroke-dasharray: 200 200;
  }
  100% {
    stroke-dashoffset: -200;
    stroke-dasharray: 200 200;
  }
}
@-webkit-keyframes stroke-color {
  0% {
    stroke: black;
  }
  99% {
    stroke: black;
  }
}
@keyframes stroke-color {
  0% {
    stroke: black;
  }
  99% {
    stroke: black;
  }
}

#loader{position:fixed;background-color:#fff;width:100%;height:100%;top:0px;left:0px;z-index:999;}

/* MAIN */

.desktop{display:initial;}
.mobile{display:none;}

#page{width:calc(100% - 120px);margin-left:60px;margin-right:60px;margin-top:60px;margin-bottom:60px;position:relative;}

#banda{position:fixed;width:calc(100% - 60px);background-color:#fff;height:60px;top:0px;z-index:10;}

main{border-left:1px solid #000;border-right:1px solid #000;padding-top:10vh;height:0px;overflow:hidden;}
main p{-webkit-text-stroke: 0.25px rgba(0, 0, 0, 0.1);text-shadow: #fff 0px 1px 1px;text-rendering: optimizeLegibility; }

.quadrato{background:#fff;width:10vh;height:10vh;position:fixed;top:60px;z-index:20;}
.quadrato:nth-child(3){right:59px;}
.quadrato:nth-child(2){left:59px;}

.nero{position:absolute;z-index:4;width:0%;height:calc(100% - 4px - 4vh);background-color:#000;left:0px;}
.bianco{position:relative;z-index:5;width:0%;height:calc(100% - 8px - 4vh);background-color:#fff;left:0px;overflow:hidden;}
.sfoglia1{position:absolute;top:0px;z-index:4;width:100%;height:100%;background-color:rgba(255,255,255,0.8);right:0px;}
.sfoglia2{position:absolute;top:0px;z-index:4;width:100%;height:100%;background-color:rgba(255,255,255,0.4);right:0px;}

#logo{width:7vh;position:relative;top:-10px;opacity:0;}
#menu{width:7vh;position:relative;top:-10px;opacity:0;height:7vh;background-color:#000;position:absolute;right:0px;cursor:pointer;}
#menu div{position:relative;top:50%;width:50%;margin:0% 25%;height:calc(3px + 2vh);transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);}
#menu span{width:100%;height:1px;background-color:#fff;position:absolute;top:0vh;right:0px;}
#menu span:nth-child(2){top:1vh;}
#menu span:nth-child(3){top:2vh;width:45%;}

#menu-right{position:absolute;overflow:hidden;right:20%;border-left:1px solid #000;width:30%;height:0vh;left:50%;top:50%;transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%)}
#menu-right ul{position:relative;}
#menu-right ul li{position:relative;opacity:0;left:-10vw;list-style:none;font-family: 'Brandon Grotesque bold';text-transform:uppercase;font-size:2vh;line-height:4vh;}
#menu-right ul li a{color:#000;text-decoration:none;}
#menu-left{position:absolute;width:30%;height:50vh;right:50%;top:50%;transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%)}
#menu-left p{position:absolute;bottom:-100px;opacity:0;text-align:right;right:40px;font-size:12px;line-height:20px;}
#menu-left p span{font-family: 'Brandon Grotesque bold';}
#menu-left p .fa{margin-left:1vw;}
#menu-left a{text-decoration:none;color:#000;}

#section1{height:calc(40vw + 30vh);position:relative;}
#slider{position:absolute;top:0px;left:15vh;line-height:0px;}
#slider img{width:calc(45vw - 10vh);left:-100px;position:relative;}
#slider .controlli{margin-top:4vh;height:auto;overflow:hidden;position:relative;}
#slider .controlli div{cursor:pointer;width:10vw;height:8px;position:relative;background-color:#fff;float:left;}
#slider .controlli div span{border:0px;height:2px;background-color:#000;position:absolute;top:50%;transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);}
#slider .controlli div .spesso{height:4px;}
#slider .controlli div:nth-child(2){margin-left:2vh;}
#slider .controlli div:nth-child(3){margin-left:2vh;}

#slider .slide{position:absolute;top:0px;}

#section1 .titoli-home{position:absolute;z-index:9;height:9vh;top:10vh;left:50vw;}
#section1 .titolo1 span{text-transform:uppercase;}
#section1 .titoli-home:nth-child(2){top:15vh;}
#section1 .titoli-home .tit{width:100%;height:100%;overflow:hidden;}
#section1 .titoli-home .nero{height:100%;z-index:5;}
#section1 .titoli-home .bianco{width:100%;height:100%;position:absolute;z-index:4;right:0px;}
#section1 .foto-seconda{right:calc(10vh - 2px);position:absolute;height:calc(40vw - 10vh);top:30vh;}
#section1 .foto-seconda img{position:relative;height:calc(40vw - 10vh);left:-100px;position:relative;}
#section1 .foto-seconda .nero{height:calc(40vw - 10vh);}
#section1 .foto-seconda .bianco{height:calc(40vw - 10vh);}
.titoli-home{font-size:9vh;line-height:9vh;font-family: 'Brandon Grotesque bold';margin:0px;}

#section2{height:calc(40vw - 10vh);position:relative;}
#testo1{width:calc(40vw - 10vh);height:calc(40vw - 10vh);position:absolute;top:0px;right:calc(10vh - 2px);}

.bordo-top{width:0%;height:1vh;background-color:#000;position:absolute;top:0px;left:0px;}
.bordo-right{width:1vh;height:0%;background-color:#000;position:absolute;top:0px;right:0px;}
.bordo-bottom{width:0%;height:1vh;background-color:#000;position:absolute;bottom:0px;right:0px;}
.bordo-left{width:1vh;height:0%;background-color:#000;position:absolute;bottom:0px;left:0px;}

#testo1 p{font-family: 'Brandon Grotesque regular';box-sizing:border-box;color:#000;font-weight:400;position:absolute;font-size:12px;line-height:20px;width:60%;margin:0% 20%;opacity:0;top:60%;transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);}
#section2 .titoli-home{position:relative;margin-left:7vw;}
#section2 .titolo{position:absolute;top:5vh;left:calc(10vh - 2px);}
#section2 .titolo h2{margin-left:7vw;}
#section2 .titoli-home .bianco{width:100%;height:11vh;position:absolute;z-index:4;right:0px;}
#section2 .titoli-home .nero{height:11vh;z-index:5;}

#section2 .linea{position:absolute;bottom:1.5vh;left:0px;width:0vw;height:5px;background-color:#000;}
.freccia{background-color:#000;position:absolute;width:1vw;padding:1.2vw;bottom:1.5vh;right:-8vw;opacity:0;line-height:0px;}
.freccia .fhover{position:absolute;height:100%;width:0%;background-color:#666;top:0px;z-index:1;left:0px;}
.freccia img{position:relative;width:1vw;line-height:0px;z-index:2;}

#section3{position:relative;height:calc(62vw - 10vh);}
#section3 .fotocentrali{line-height:0px;margin:0px;overflow:hidden;position:absolute;right:calc(10vh - 2px);top:-10vh;}
#section3 .fotocentrali .serie{line-height:0px;margin:0px;float:right;margin-left:2vw;height:30vw;width:30vw;position:relative;}
#section3 .serie img{position:absolute;height:30vw;width:30vw;bottom:0px;}
#section3 .serie:nth-child(1){height:30vw;width:20vw;position:relative;margin-bottom:2vw;}
#section3 .serie:nth-child(1) .nero{width:20vw;height:0vw;bottom:0px;position:absolute;}
#section3 .serie:nth-child(1) .bianco{width:20vw;height:0vw;bottom:0px;position:absolute;}
#section3 .serie:nth-child(1) .target{position:absolute;top:14vw;left:0px;width:100%;height:1px;}
#section3 .serie:nth-child(1) img{height:20vw;width:20vw;bottom:0px;}
#section3 .serie:nth-child(2) img{bottom:0px;}
#section3 .serie:nth-child(2) .nero{width:100%;height:0;bottom:0px;position:absolute;}
#section3 .serie:nth-child(2) .bianco{width:100%;height:0;bottom:0px;position:absolute;}
#section3 .serie:nth-child(2) .target{position:absolute;top:20%;left:0px;width:100%;height:1px;}
#section3 .serie:nth-child(3){height:30vw;width:18vw;position:relative;margin-bottom:2vw;}
#section3 .serie:nth-child(3) img{height:18vw;width:18vw;bottom:0px;}
#section3 .serie:nth-child(3) .nero{width:18vw;height:0vw;bottom:0px;position:absolute;}
#section3 .serie:nth-child(3) .bianco{width:18vw;height:0vw;bottom:0px;position:absolute;}
#section3 .serie:nth-child(3) .target{position:absolute;top:18vw;left:0px;width:100%;height:1px;}
#section3 .serie:nth-child(4){height:30vw;width:18vw;padding-right:2vw;position:relative;}
#section3 .serie:nth-child(4) img{height:18vw;width:18vw;top:0px;}
#section3 .serie:nth-child(4) .nero{width:18vw;height:0vw;top:0px;position:absolute;}
#section3 .serie:nth-child(4) .bianco{width:18vw;height:0vw;top:0px;position:absolute;}
#section3 .serie:nth-child(4) .sfoglia1,#section3 .serie:nth-child(4) .sfoglia2, #section3 .serie:nth-child(5) .sfoglia1,#section3 .serie:nth-child(5) .sfoglia2,#section3 .serie:nth-child(6) .sfoglia1,#section3 .serie:nth-child(6) .sfoglia2{bottom:0px;top:auto;}
#section3 .serie:nth-child(4) .target{position:absolute;top:0px;left:0px;width:100%;height:1px;}
#section3 .serie:nth-child(5) img{top:0px;}
#section3 .serie:nth-child(5) .nero{width:100%;height:0;top:0px;position:absolute;}
#section3 .serie:nth-child(5) .bianco{width:100%;height:0;top:0px;position:absolute;}
#section3 .serie:nth-child(5) .target{position:absolute;top:0px;left:0px;width:100%;height:1px;}
#section3 .serie:nth-child(6){height:30vw;width:20vw;position:relative;}
#section3 .serie:nth-child(6) img{height:20vw;width:20vw;top:0px;}
#section3 .serie:nth-child(6) .nero{width:20vw;height:0vw;top:0px;position:absolute;}
#section3 .serie:nth-child(6) .bianco{width:20vw;height:0vw;top:0px;position:absolute;}
#section3 .serie:nth-child(6) .target{position:absolute;top:0vw;left:0px;width:100%;height:1px;}
#section3 #testo2{width:18vw;height:18vw;position:absolute;z-index:6;left:14vh;top:-16vh}

#section3 .serie a:hover::before{width:calc(100% - 42px);height:calc(100% - 42px);cursor:pointer;}
#section3 .serie a::before {
    content: '';
    position:absolute;
    display: block;outline: #fff solid 50px;top: 0;bottom: 0;left: 0;right: 0;margin: auto;width: 100%;height: 100%;z-index: 1;-webkit-transition: all .35s ease-out;transition: all .35s ease-out;
}

#section4{position:relative;height:calc(35vw + 40vh);}

#testo3{width:calc(40vw - 12vh);height:calc(40vw - 12vh);position:absolute;top:-10vh;left:calc(10vh - 2px);z-index:6;}
#testo3 p{opacity:0;box-sizing:border-box;color:#000;font-weight:400;position:absolute;font-size:12px;line-height:18px;width:60%;margin:0% 20%;top:60%;transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);font-family: 'Brandon Grotesque regular';}

#section4 #fotosotto{position:absolute;top:40vh;left:35%;height:35vw;width:35vw;}
#section4 #fotosotto a:hover::before{width:calc(100% - 42px);height:calc(100% - 42px);cursor:pointer;}
#section4 #fotosotto a::before {
    content: '';
    position:absolute;
    display: block;outline: #fff solid 50px;top: 0;bottom: 0;left: 0;right: 0;margin: auto;width: 100%;height: 100%;z-index: 1;-webkit-transition: all .35s ease-out;transition: all .35s ease-out;
}
#section4 #testo4{width:19vw;height:19vw;position:absolute;z-index:6;right:18vh;top:10vh}
#titolo3{z-index:6;}
#titolo3 .titoli-home .bianco{width:100%;height:11vh;position:absolute;z-index:4;right:0px;}
#titolo3 .titoli-home .nero{height:11vh;z-index:5;}
#section4 .titoli-home{margin-right:7vw;}
#section4 .titolo{position:absolute;top:52vh;right:20vh;}
#section4 .titolo h2{margin-right:7vw;}
#section4 .linea{position:absolute;bottom:1.5vh;right:0px;width:5vw;height:5px;background-color:#000;}
#section4 h3{text-align:center;right:-1vh;line-height:12vh;top:14vh;}
#section4 #a1975{top:26vh;}
#fotosotto img{width:35vw;left:-100px;position:relative;line-height:0px;}
#fotosotto .nero{height:calc(100% - 8px - 4vh)}
#section4 .freccia{background-color:#000;position:absolute;width:1vw;padding:1.2vw;top:40vh;right:5vw;bottom:auto;}

#section5{position:relative;}

#section5 .titolo{position:absolute;top:-20vh;left:calc(10vh - 2px);}
#section5 .titolo h2{margin-left:7vw;}
#section5 .linea{position:absolute;bottom:1.5vh;left:0px;width:0vw;height:5px;background-color:#000;}
#section5 h3{text-align:center;right:-1vh;line-height:12vh;top:1vh;}

#titolo4 .titoli-home .bianco{width:100%;height:8vh;position:absolute;z-index:4;right:0px;}
#titolo4 .titoli-home .nero{height:8vh;z-index:5;}
#titolo4 .titoli-home{position:relative;margin-left:7vw;}

#section5 .social{position:relative;margin-top:30vh;width:calc(100% - 20vh + 4px);margin-left:calc(10vh - 2px);margin-right:calc(10vh - 2px);overflow:hidden;}
#section5 .social .fb{float:left;position:relative;line-height:0px;margin-bottom:2vw;width:calc((100% - 4vw) / 3);height:calc((100% - 4vw) / 3);}
#section5 .social .fb img{width:100%;}
#section5 .social .fb a i{position:absolute;z-index:2;font-size:2vw;top:50%;left:50%;transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);opacity:0;-webkit-transition: all .35s ease-out;transition: all .35s ease-out}
#section5 .social .fb a{color:#fff;}
#section5 .social .fb a:hover i{opacity:1;}

#section5 .social .nero{height:0px;width:100%;}
#section5 .social .bianco{height:0px;width:100%;}
#section5 .social .sfoglia1, #section5 .social .sfoglia2{bottom:0px;top:auto;}

#section5 .social .fb:nth-child(1){margin-right:2vw;}
#section5 .social .fb:nth-child(2){margin-right:2vw;}
#section5 .social .fb:nth-child(4){margin-right:2vw;}
#section5 .social .fb:nth-child(5){margin-right:2vw;}

#section5 .social .fb a:hover::before{width:calc(100% - 42px);height:calc(100% - 42px);cursor:pointer;}
#section5 .social .fb a::before {
    content: '';
    position:absolute;
    display: block;outline: #fff solid 50px;top: 0;bottom: 0;left: 0;right: 0;margin: auto;width: 100%;height: 100%;z-index: 1;-webkit-transition: all .35s ease-out;transition: all .35s ease-out;
}

#follow a{color:#000;}
#copyright{position:relative;overflow:hidden;width:230px;height:14px;z-index:16;background-color:#fff;bottom:calc(10vh + 2vw);padding:0px 1vw;position:fixed;font-size:12px;-ms-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); transform: rotate(-90deg);transform-origin: 0% 50%;-webkit-transform-origin: 0% 50%;}
#copyright span{position:absolute;text-align:center;line-height:14px;top:14px;}
#follow{position:relative;overflow:hidden;width:105px;height:14px;z-index:16;background-color:#fff;bottom:50%;right:60px;padding:0px 1vw;position:fixed;font-size:12px;-ms-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); transform: rotate(-90deg);transform-origin: 100% 50%;-webkit-transform-origin: 100% 50%;}
#follow span{position:absolute;text-align:center;line-height:14px;top:14px;}
#credits{z-index:16;background-color:#fff;position:absolute;font-size:12px;padding:0px 1vw;bottom:-5px;line-height:12px;right:100px;}
#credits a{color:#000;text-decoration:none;}

/* MAP */

#mappa {width: 50vw;height: 68vh;position: absolute;top: 10vh; right: calc(10vh - 1px);}
#map{width:calc(100% - 2vh);height:calc(100% - 2vh);top:1vh;left:1vh;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}
#contact .linea{position:absolute;width:0vw;height:5px;top:7vh;left:-7vw;background-color:#000;}
#contact{float:left;width:68vh;padding-right:1%;margin-left:1%;height:calc(80vh - 122px + 2vw);float:left;position:relative;}
#contact .centrato{position:absolute;left:50%;top:34vh;transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);}
#contact .titoli-home{clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);text-align:right;}
#contact .nero{height:9vh;}
#contact p{opacity:0;font-size:14px;line-height:20px;margin-left:15px;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}
#contact hr{opacity:0;border:0px;height:1px;width:0px;background-color:#000;text-align:left;margin-left:0;  }
.page-id-3594 footer{height:0px;width:0px;}
#contact a{color:#000;text-decoration:none;}

/* SOCIAL WALL */

#socialwall .row:nth-child(1){margin-top:10vh;}
#socialwall .row:nth-child(11){margin-bottom:6vh;}

#socialwall .row{position:relative;width:calc(100% - 20vh + 4px);margin-left:calc(10vh - 2px);overflow:hidden;margin-top:20vh;}
#socialwall .row .bordo, #socialwall .row .bordo2{position:absolute;width:24vw;height: 24vw;position: absolute;z-index:1;}

#socialwall .row img{height:100%;}
#socialwall .titoli-home{clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);text-align:right;}
#socialwall .row .left{width:36vw;height:36vw;float:left;position:relative;}
#socialwall .row .right{width:36vw;height:36vw;float:right;position:relative;}

#socialwall .row .data{font-family: 'Brandon Grotesque thin';font-size:2.5vw;line-height:2.5vw;text-align:center;position:absolute;}
#socialwall .frecciasocial{position:absolute;background-color:#000;bottom:0px;left:-20px;opacity:0;line-height:0px;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}
#socialwall .frecciasocial .fhover{position:absolute;height:100%;width:0%;background-color:#666;top:0px;z-index:1;}
#socialwall .frecciasocial img{position:relative;width:1vw;padding:1.2vw;line-height:0px;z-index:2;}

#socialwall .row .right.rand1 .bordo2{top:12vw;right:0vw;z-index:1;}
#socialwall .row .right.rand1 .contorno{clip-path: inset(0% 0% 100% 0%);-webkit-clip-path: inset(0% 0% 100% 0%);z-index:2;width:24vw;height:24vw;position:absolute;top:0px;right:12vw;background-size:cover;background-position:50% 50%;background-repeat:no-repeat;-webkit-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);-moz-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);-ms-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);-o-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);   }
#socialwall .row .right.rand1 .nero{width:100%;height:24vw;bottom:0px;}
#socialwall .row .right.rand1 .sfoglia1{width:100%;height:24vw;bottom:0px;top:auto !important;}
#socialwall .row .right.rand1 .sfoglia2{width:100%;height:24vw;bottom:0px;top:auto !important;}
#socialwall .row .right.rand1 .contorno.open{clip-path: inset(0% 0% 0% 0%);-webkit-clip-path: inset(0% 0% 0% 0%);}
#socialwall .row .right.rand1 .bordo2 p{opacity:0;position:absolute;width:80%;margin:0% 5%;bottom:0%;clip-path: inset(100% 0% 0% 0%);-webkit-clip-path: inset(100% 0% 0% 0%);top:auto !important;font-size:12px;line-height:18px;font-family:'Brandon Grotesque regular';}
#socialwall .row .right.rand1 .data{top:0px;right:0px;}

#socialwall .row .right.pari .bordo{top:0px;right:12vw;z-index:1;}
#socialwall .row .right.pari .contorno{clip-path: inset(0% 0% 100% 0%);-webkit-clip-path: inset(0% 0% 100% 0%);top:12vw;right:0px;z-index:2;width:24vw;height:24vw;position:absolute;background-size:cover;background-position:50% 50%;background-repeat:no-repeat;-webkit-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);-moz-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);-ms-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);-o-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);}
#socialwall .row .right.pari .contorno.open{clip-path: inset(0% 0% 0% 0%);-webkit-clip-path: inset(0% 0% 0% 0%);}
#socialwall .row .right.pari .bordo p{position:absolute;width:80%;margin:0% 5%;top:0%;opacity:0;clip-path: inset(0% 0% 100% 0%);-webkit-clip-path: inset(0% 0% 100% 0%);font-size:12px;line-height:18px;font-family:'Brandon Grotesque regular';}
#socialwall .row .right.pari .data{top:0px;right:0px;}
#socialwall .row .left.pari .bordo{top:12vw;left:12vw;z-index:1;}
#socialwall .row .left.pari .contorno{clip-path: inset(0% 0% 100% 0%);-webkit-clip-path: inset(0% 0% 100% 0%);z-index:2;width:24vw;height:24vw;position:absolute;top:0px;left:0px;background-size:cover;background-position:50% 50%;background-repeat:no-repeat;-webkit-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);-moz-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);-ms-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);-o-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);}
#socialwall .row .left.pari .contorno.open{clip-path: inset(0% 0% 0% 0%);-webkit-clip-path: inset(0% 0% 0% 0%);}
#socialwall .row .left.pari .bordo p{position:absolute;width:80%;margin:0% 5%;bottom:0%;opacity:0;clip-path: inset(100% 0% 0% 0%);-webkit-clip-path: inset(100% 0% 0% 0%);top:auto;font-size:12px;line-height:18px;font-family:'Brandon Grotesque regular';}
#socialwall .row .left.pari .data{top:0px;right:0px;}

#socialwall .row .right .nero, #socialwall .row .left .nero{width:100%;height:24vw;bottom:0px;}
#socialwall .row .right .sfoglia1, #socialwall .row .left .sfoglia1{width:100%;height:24vw;bottom:0px;top:auto !important;}
#socialwall .row .right .sfoglia2, #socialwall .row .left .sfoglia2{width:100%;height:24vw;bottom:0px;top:auto !important;}

#socialwall .row .right .data span, #socialwall .row .left .data span{position:relative;left:-20px;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}

#socialwall .row .left.dispari .bordo{top:0px;left:0px;z-index:1;}
#socialwall .row .left.dispari .contorno{clip-path: inset(0% 0% 100% 0%);-webkit-clip-path: inset(0% 0% 100% 0%);top:12vw;left:12vw;z-index:2;width:24vw;height:24vw;position:absolute;background-size:cover;background-position:50% 50%;background-repeat:no-repeat;-webkit-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);-moz-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);-ms-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);-o-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);}
#socialwall .row .left.dispari .contorno.open{clip-path: inset(0% 0% 0% 0%);-webkit-clip-path: inset(0% 0% 0% 0%);}
#socialwall .row .left.dispari .bordo p{position:absolute;width:80%;margin:0% 5%;top:0%;opacity:0;clip-path: inset(0% 0% 100% 0%);-webkit-clip-path: inset(0% 0% 100% 0%);font-size:12px;line-height:18px;font-family:'Brandon Grotesque regular';}
#socialwall .row .left.dispari .data{top:0px;right:0px;}
#socialwall .row .right.dispari .bordo{top:12vw;right:0vw;z-index:1;}
#socialwall .row .right.dispari .contorno{clip-path: inset(0% 0% 100% 0%);-webkit-clip-path: inset(0% 0% 100% 0%);z-index:2;width:24vw;height:24vw;position:absolute;top:0px;right:12vw;background-size:cover;background-position:50% 50%;background-repeat:no-repeat;-webkit-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);-moz-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);-ms-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);-o-transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);transition: all 1s cubic-bezier(0.25, 1, 0.25, 1);}
#socialwall .row .right.dispari .contorno.open{clip-path: inset(0% 0% 0% 0%);-webkit-clip-path: inset(0% 0% 0% 0%);}
#socialwall .row .right.dispari .bordo p{position:absolute;width:80%;margin:0% 5%;bottom:0%;opacity:0;clip-path: inset(100% 0% 0% 0%);-webkit-clip-path: inset(100% 0% 0% 0%);top:auto;font-size:12px;line-height:18px;font-family:'Brandon Grotesque regular';}
#socialwall .row .right.dispari .data{top:0px;right:0px;}

#socialwall .linea{position:absolute;width:0vw;height:5px;top:calc(30% + 7vh);background-color:#000;}
#socialwall #titolointerno{position:absolute;left:7vw;top:30%;}
#socialwall #titolointerno .nero{height:100%;}

/* SHOWROOM */

#showroom{overflow:hidden;}
#showroom .linea{position:absolute;width:0vw;height:5px;top:calc(30% + 16vh);background-color:#000;}
#showroom .left{height:30vh;position:relative;left:calc(10vh - 2px);width:30%;float:left;}
#showroom .right{height:30vh;position:relative;right:calc(10vh - 2px);width:50%;float:right;}
#showroom #titolointerno .nero{width:0%;bottom:0px;}
#showroom #titolointerno .titoli-home{position:relative;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}
#showroom .titolointerno2 .nero{width:0%;bottom:0px;}
#showroom .titolointerno2 .titoli-home{position:relative;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);font-size:7vh;line-height:7vh;}

#showroom #titolointerno{position:absolute;top:30%;left:7vw;}
#showroom #titolointerno .nero{height:100%;}
#showroom .titolointerno2{padding:5% 0%;}
#showroom .titolointerno2 .nero{height:100%;}

#showroom .fiera{text-align:right;top:40%;position:absolute;right:7vw;width:80%;}
#showroom .fiera p{opacity:0;clip-path: inset(100% 0% 0% 0%);-webkit-clip-path: inset(100% 0% 0% 0%);position:absolute;top:50px;right:0px;}
#showroom .fiera h5{text-transform:uppercase;font-family: 'Brandon Grotesque bold';letter-spacing:6px;margin-right:-6px;font-size:24px;line-height:24px;margin-top:0px;margin-bottom:0px;}
#showroom .titoloshow{overflow:hidden;}
#showroom .show{clear:both;position:relative;width:100%;overflow:hidden;margin-top:10vh;height:35vw;}
#showroom .show .bianco{width:auto;}
#showroom .show .foto1{position:absolute;left:calc(10vh - 2px);z-index:3;}
#showroom .show .foto2{position:absolute;left:calc(10vh - 2px);z-index:2;left:calc(10vh + 24vw - 2px);top:14vw;}
#showroom .show .foto1 .nero, #showroom .show .foto1 .bianco,#showroom .show .foto2 .nero,#showroom .show .foto2 .bianco{width:100%;height:0px;}
#showroom .show .foto1 .sfoglia1,#showroom .show .foto1 .sfoglia2,#showroom .show .foto2 .sfoglia1,#showroom .show .foto2 .sfoglia2{top:auto;bottom:0px;}
#showroom .show .foto1 img{height: 20vw;width: 20vw;bottom: 0px;line-height:0px;}
#showroom .show .foto2 img{height: 20vw;width: 20vw;bottom: 0px;line-height:0px;}
#showroom .show .bordo3{position:absolute;width:24vw;height: 24vw;z-index:1;left:calc(10vh + 10vw - 2px);top:5vw;}
#showroom .show .bianco{line-height:0px;}
#showroom .show .titoletto{position:absolute;top:5vw;right:calc(10vh - 2px);text-align:right;width:30%;}
#showroom .showuno .titoletto{width:35% !important;}
#showroom .show .titoletto .titoloshow{position:relative;text-align:right;font-size:9vh;line-height:5vh;padding:5vh 0px;right:0px;font-family: 'Brandon Grotesque bold';}
#showroom .show .titoletto .nazione{height:24px;text-transform:uppercase;position:relative;text-align:right;right:0px;top:0px;font-size:24px;line-height:24px;letter-spacing:6px;margin-right:-6px;font-family: 'Brandon Grotesque bold';}
#showroom .show .titoletto p{font-size:12px;line-height:18px;font-family:'Brandon Grotesque regular';opacity:0;position:relative;right:20px;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}
#showroom .show .titoletto a{text-decoration:none;color:#000;}
#altri{position:absolute;bottom:0px;right:calc(10vh - 2px);width:30vw;font-size:24px;line-height:24px;text-transform:uppercase;font-family: 'Brandon Grotesque bold';letter-spacing:6px;margin-right:-6px;}
#altri span{position:absolute;bottom:1.2vw;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}
#showroom .frecciasocial{position:absolute;background-color:#000;bottom:0px;right:-20px;opacity:0;line-height:0px;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}
#showroom .frecciasocial .fhover{position:absolute;height:100%;width:0%;background-color:#666;top:0px;z-index:1;}
#showroom .frecciasocial img{position:relative;width:1vw;padding:1.2vw;line-height:0px;z-index:2;}


/* BRAND */

#brandinterno{overflow:hidden;}
#brandinterno .left{height:30vh;position:relative;left:calc(10vh - 2px);width:40%;float:left;}
#brandinterno .right{height:30vh;position:relative;right:calc(10vh - 2px);width:50%;float:right;}

#brandinterno .titolobrand{overflow:hidden;}
#brandinterno .linea{position:absolute;width:0vw;height:5px;top:calc(30% + 7vh);background-color:#000;}
#brandinterno #titolointerno{position:absolute;left:7vw;top:30%;}
#brandinterno #titolointerno .nero{height:100%;}
#brandinterno .titoli-home{position:relative;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}
#brandinterno .fiera{text-align:right;top:40%;position:absolute;right:7vw;width:80%;}
#brandinterno .fiera p{opacity:0;clip-path: inset(100% 0% 0% 0%);-webkit-clip-path: inset(100% 0% 0% 0%);position:absolute;top:50px;right:0px;}
#brandinterno .fiera strong{font-family: 'Brandon Grotesque bold';font-weight:normal;}

#brandinterno .row{position:relative;width:calc(100% - 20vh + 4px);margin-left:calc(10vh - 2px);overflow:hidden;margin-top:20vh;height:40vw;}
#brandinterno .row h5{text-transform:uppercase;font-family: 'Brandon Grotesque bold';letter-spacing:6px;text-indent:3px;font-size:24px;line-height:24px;margin-top:0px;margin-bottom:0px;height:24px;}
#brandinterno .row .testo{width:25vw;margin-top:3vh;font-family:'Brandon Grotesque regular';font-size:14px;line-height:22px;}
#brandinterno .row .testo p{margin-bottom:2vh;opacity:0;position:relative;left:-40px;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}
#brandinterno .rowuno .testo2 h3{position:relative;font-family: 'Brandon Grotesque bold';font-size:5vh;line-height:5vh;height:5vh;margin-bottom:3vh;top:0px;left:0px;right:auto;width:100%;}
#brandinterno .rowuno .testo2{width:22vw;margin-top:5vh;font-family:'Brandon Grotesque regular';font-size:14px;line-height:22px;position:absolute;bottom:0px;}
#brandinterno .rowuno .testo2 p{margin-bottom:2vh;opacity:0;position:relative;left:-40px;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}

#brandinterno .row .foto1{position:absolute;right:calc(22vw + 4vh);z-index:3;top:0px;}
#brandinterno .row .foto2{position:absolute;right:0vw;z-index:2;top:calc(18vw + 2vh);}
#brandinterno .row .foto3{position:absolute;left:calc(18vw + 2vh);z-index:2;top:calc(18vw + 2vh);}
#brandinterno .row .foto1 .nero, #brandinterno .row .foto1 .bianco,#brandinterno .row .foto2 .nero,#brandinterno .row .foto2 .bianco,#brandinterno .row .foto3 .nero,#brandinterno .row .foto3 .bianco{width:100%;height:0px;}
#brandinterno .row .foto1 .sfoglia1,#brandinterno .row .foto1 .sfoglia2,#brandinterno .row .foto2 .sfoglia1,#brandinterno .row .foto2 .sfoglia2,#brandinterno .row .foto3 .sfoglia1,#brandinterno .row .foto3 .sfoglia2{top:auto;bottom:0px;}
#brandinterno .row .foto1 img{height: 20vw;width: 20vw;bottom: 0px;line-height:0px;}
#brandinterno .row .foto2 img{height: 20vw;width: 20vw;bottom: 0px;line-height:0px;}
#brandinterno .row .foto3 img{height: 20vw;width: 20vw;bottom: 0px;line-height:0px;}
#brandinterno .row .bordo3{position:absolute;width:24vw;height: 24vw;z-index:1;right:calc(10vw + 2vh);top:calc(8vw - 2vh);}
#brandinterno .rowsecondario .bordo3{right:auto;left:0px;top:0px;width:28vw;height:28vw;}

#brandinterno .rowsecondario .testo2 h3{position:relative;font-family: 'Brandon Grotesque bold';font-size:5vh;line-height:5vh;height:5vh;margin-bottom:5vh;top:0px;left:0px;right:auto;width:100%;}
#brandinterno .rowsecondario .testo2{width:25vw;margin-top:5vh;font-family:'Brandon Grotesque regular';font-size:14px;line-height:22px;position:absolute;top:20vw;right:10vw;}
#brandinterno .rowsecondario .testo2 p{margin-bottom:2vh;opacity:0;position:relative;left:-40px;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}

#logomaelo{width:16vw;height:16vw;position:absolute;right:19vw;opacity:0;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}
#logomaelo img{width:16vw;height:16vw;}

#chiusura{position:fixed;top:0px;left:0px;width:100%;height:100%;z-index:999;visibility:hidden;}
#chiusura .uno{width:0%;height:100%;background-color:#fff;position:absolute;right:50%;top:0px;opacity:0;z-index:1;}
#chiusura .verticale{width:2px;background-color:#000;height:0%;left:calc(50% - 1px);position:absolute;z-index:2;}
#chiusura .due{width:0%;height:100%;background-color:#fff;position:absolute;left:50%;top:0px;opacity:0;z-index:1;}

#lista-scarpe{margin-left:calc(10vh - 2px);width:calc(100% - 20vh + 4px);overflow:hidden;}
#lista-scarpe .scarpa{position:relative;width:35vw;height:35vw;-webkit-perspective: 1000px;}
#lista-scarpe .scarpa.dispari{float:left;left:5vw;}
#lista-scarpe .scarpa.pari{float:right;right:5vw;}
#lista-scarpe .scarpa.pari:nth-child(2){margin-top:10vw;}
#lista-scarpe .scarpa .bordo2{width:20vw;height:20vw;position:absolute;left:50%;top:50%;-webkit-transform-style: preserve-3d;cursor:pointer;}
#lista-scarpe .scarpa .bordo2 .sfondo{position:absolute;width:100%;height:0%;bottom:0px;z-index:-1}
#lista-scarpe .png{width:60%;margin-left:30%;position:absolute;bottom:5vw;z-index:1;cursor:pointer;opacity:0;-ms-transform: scale(.8, .8); -webkit-transform: scale(.8, .8);transform: scale(.8, .8);}
#lista-scarpe .png img{width:100%;}

.tax-collezione .right{position:absolute;right:calc(10vh - 1px);top:20vh;}
.tax-collezione .right .linea{position:absolute;width:0vw;height:5px;top:6vh;background-color:#000;}
.tax-collezione .right #titolointerno{position:relative;margin-left:7vw;}
.tax-collezione .right #titolointerno .titoli-home{position:relative;font-size:7vh;line-height:8vh;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}
.tax-collezione .right #titolointerno .bianco{position:absolute;height:9vh;width:100%;}
.tax-collezione .right #titolointerno .nero{height:8vh;}

/* SINGLE */

.single-scarpe footer{height:0px;width:0px;}
.single-scarpe #layout-scarpa{position:absolute;top:0%;left:0%;width:100%;height:100%;-webkit-perspective: 500px;perspective: 500px;}
.single-scarpe #layout-scarpa .bordo2{z-index:1;width:55vh;height:55vh;position:absolute;left:50%;top:50%;-webkit-transform-style: preserve-3d;transform-style: preserve-3d;}
.single-scarpe #layout-scarpa .png{width:auto;left:50%;position:absolute;bottom:10vw;z-index:2;opacity:1;-webkit-transform-style: preserve-3d;transform-style: preserve-3d;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}
.single-scarpe #layout-scarpa #nome{z-index:3;font-weight:normal;font-family: 'Brandon Grotesque bold';position:absolute;top:25%;left:30%;font-size:7vh;line-height:7vh;-webkit-transform-style: preserve-3d;transform-style: preserve-3d;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);}
.single-scarpe #layout-scarpa #nome .nero{height:7vh;width:100%;right:0px;left:auto;top:0px;}
.single-scarpe #layout-scarpa #codice{z-index:2;position:absolute;right:0vh;top:-2.5vh;font-family:'Brandon Grotesque regular';font-size:2vh;line-height:2vh;text-transform:uppercase;}
#controller{position:absolute;bottom:10%;right:22%;clip-path: inset(0% 100% 0% 0%);-webkit-clip-path: inset(0% 100% 0% 0%);line-height:0px;-webkit-transform-style: preserve-3d;transform-style: preserve-3d;}
#cambiorx img, #cambiolx img{height:3vh;}
#cambiorx{margin-left:5vw;}
#chiudi{position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%)}
#chiudi img{height:3vh;}
/*Crowsel*/
.carousel-slider .owl-nav.disabled {
  display: block !important;
}
.beat-pict > img {
  max-width: 100%;
}

@media screen and (max-width: 1280px) and (max-height: 1024px){
	#brandinterno .row .testo p, #brandinterno .row .testo2 p{font-size:12px;line-height:18px;}
	#logomaelo{right:15vw;}
	#brandinterno .rowsecondario .testo2{right:6vw;}
	.tax-collezione .right #titolointerno .titoli-home{font-size:6vh;line-height:7vh;}
	.tax-collezione .linea{top:5vh !important;}
	.tax-collezione .right{top:10vh;}
	#contact{width:40vh;}
	#socialwall .bordo p, #socialwall .bordo2 p{font-size:10px !important;line-height:12px !important;}
}

@media screen and (max-height: 900px){
	#brandinterno .row{height:50vw;}
	#socialwall .bordo p, #socialwall .bordo2 p{font-size:11px !important;line-height:14px !important;}
	#brandinterno .rowuno .testo, #brandinterno .row .testo2{width:30vw;}

}
 
